import * as React from 'react';
import SimpleButton from '../../../components/SimpleButton';
export class ButtonUndo extends React.Component {
    render() {
        return (React.createElement(SimpleButton, { "data-name": "undo", iconSize: 20, tooltip: "Undo", icon: 'undo', variant: "text", ...this.props }));
    }
}
